#navi a, #navi strong{
  text-decoration:none;
  margin-bottom:3px;
  padding:6px 4%;       /*  oben & unten 6px; links & rechts 6%*/
  with:92%;  /* = 100 - 2x6% */
}

#navi a:link, #navi a:visited{
  background:#585b6a;
  color:#ddd7c1;
  
}

#navi a:focus, #navi a:hover, #navi a:active, #navi strong{
  background:#ffbf00;
  color:#32364a;
}